## rust-utmp-classic 0.1.6

=== debian/changelog ===
rust-utmp-classic (0.1.6-1) unstable; urgency=medium

  * Package utmp-classic 0.1.6 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jan 2025 20:44:18 +0100
