=== debian/control ===
Source: rust-utmp-classic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-utmp-classic-raw-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-zerocopy-0.7+default-dev (>= 0.7.34-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/utmp-classic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/utmp-classic
Homepage: https://github.com/jadijadi/utmp-classic
X-Cargo-Crate: utmp-classic
Rules-Requires-Root: no

Package: librust-utmp-classic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-thiserror-1+default-dev (>= 1.0.10-~~),
 librust-time-0.3+default-dev,
 librust-utmp-classic-raw-0.1+default-dev (>= 0.1.3-~~),
 librust-zerocopy-0.7+default-dev (>= 0.7.34-~~)
Provides:
 librust-utmp-classic+default-dev (= ${binary:Version}),
 librust-utmp-classic-0-dev (= ${binary:Version}),
 librust-utmp-classic-0+default-dev (= ${binary:Version}),
 librust-utmp-classic-0.1-dev (= ${binary:Version}),
 librust-utmp-classic-0.1+default-dev (= ${binary:Version}),
 librust-utmp-classic-0.1.6-dev (= ${binary:Version}),
 librust-utmp-classic-0.1.6+default-dev (= ${binary:Version})
Description: Parsing login records in classic UNIXv1 type UTMP files; still used in OpenBSD - Rust source code
 Source code for Debianized Rust crate "utmp-classic"
