=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utmp-classic 0.1.6 --all-targets --all-features
Features: test-name=rust-utmp-classic:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.26-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utmp-classic 0.1.6 --all-targets
Features: test-name=librust-utmp-classic-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.26-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utmp-classic 0.1.6 --all-targets --no-default-features
Features: test-name=librust-utmp-classic-dev:
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.26-~~), librust-once-cell-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
